Bug 983783 - [abrt] pulseaudio-2.1-6.fc18: pa_scache_get_name_by_id: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-2.1-6.fc18: pa_scache_get_name_by_id: Process /usr/bin/puls...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:1bf2fc5a4b83e35c0e552aedf58...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 20:42 EDT by acrptr
Modified: 2014-02-05 17:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:06:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.18 KB, text/plain)
2013-07-11 20:42 EDT, acrptr
no flags Details
File: cgroup (126 bytes, text/plain)
2013-07-11 20:42 EDT, acrptr
no flags Details
File: dso_list (6.79 KB, text/plain)
2013-07-11 20:42 EDT, acrptr
no flags Details
File: environ (1.09 KB, text/plain)
2013-07-11 20:42 EDT, acrptr
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-11 20:42 EDT, acrptr
no flags Details
File: maps (20.08 KB, text/plain)
2013-07-11 20:42 EDT, acrptr
no flags Details
File: open_fds (2.25 KB, text/plain)
2013-07-11 20:42 EDT, acrptr
no flags Details
File: proc_pid_status (789 bytes, text/plain)
2013-07-11 20:42 EDT, acrptr
no flags Details
File: var_log_messages (1.52 KB, text/plain)
2013-07-11 20:42 EDT, acrptr
no flags Details

  None (edit)
Description acrptr 2013-07-11 20:42:32 EDT
Version-Release number of selected component:
pulseaudio-2.1-6.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
core_backtrace: 
crash_function: pa_scache_get_name_by_id
executable:     /usr/bin/pulseaudio
kernel:         3.9.6-200.fc18.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (9 frames)
 #3 pa_scache_get_name_by_id at pulsecore/core-scache.c:389
 #4 esd_proto_sample_free_or_play at pulsecore/protocol-esound.c:924
 #5 do_read at pulsecore/protocol-esound.c:1080
 #6 do_work at pulsecore/protocol-esound.c:1247
 #8 callback at pulsecore/iochannel.c:160
 #9 dispatch_pollfds at pulse/mainloop.c:677
 #10 pa_mainloop_dispatch at pulse/mainloop.c:927
 #11 pa_mainloop_iterate at pulse/mainloop.c:958
 #12 pa_mainloop_run at pulse/mainloop.c:973
Comment 1 acrptr 2013-07-11 20:42:36 EDT
Created attachment 772486 [details]
File: backtrace
Comment 2 acrptr 2013-07-11 20:42:38 EDT
Created attachment 772487 [details]
File: cgroup
Comment 3 acrptr 2013-07-11 20:42:41 EDT
Created attachment 772488 [details]
File: dso_list
Comment 4 acrptr 2013-07-11 20:42:45 EDT
Created attachment 772489 [details]
File: environ
Comment 5 acrptr 2013-07-11 20:42:48 EDT
Created attachment 772490 [details]
File: limits
Comment 6 acrptr 2013-07-11 20:42:51 EDT
Created attachment 772491 [details]
File: maps
Comment 7 acrptr 2013-07-11 20:42:54 EDT
Created attachment 772492 [details]
File: open_fds
Comment 8 acrptr 2013-07-11 20:42:56 EDT
Created attachment 772493 [details]
File: proc_pid_status
Comment 9 acrptr 2013-07-11 20:42:59 EDT
Created attachment 772494 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-12-21 09:18:46 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:06:47 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.